Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 07:48:41 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation radhika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  radhika Bot:  Hi Radhika ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649073559 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559214195            11:43 AM, 11th Apr                     radhika                    Hi this is with regard of my order. How long will it take for the pick up ?           11:44 AM, 11th Apr                     radhika                    Hello           11:44 AM, 11th Apr                   Bot                   أهلا مرة أخرى!           11:44 AM, 11th Apr                     radhika                    English pls           11:45 AM, 11th Apr                   Mohammad                    Hi Radhika , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:45 AM, 11th Apr                     radhika                    Thank you Shafeeque           11:45 AM, 11th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:45 AM, 11th Apr                     radhika                    Sure           11:45 AM, 11th Apr                   Mohammad                   Thank you for holding up           11:46 AM, 11th Apr                     radhika                    Ok           11:46 AM, 11th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           11:46 AM, 11th Apr                     radhika                    please           11:46 AM, 11th Apr                   Mohammad                   and it will be prepared will 2-3 business days           11:46 AM, 11th Apr                     radhika                    Ok thanks then           11:47 AM, 11th Apr                   Mohammad                   we will send an sms to you once it is ready for collection           11:47 AM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           11:47 AM, 11th Apr                     radhika                    Nothing else           11:47 AM, 11th Apr                     radhika                    Thanks shafeeque           11:47 AM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384726